/* Class = "NSWindow"; title = "Interesting Calendars"; ObjectID = "1za-nt-bpe"; */
"1za-nt-bpe.title" = "Calendriers utiles";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Powered by SchedJoules"; ObjectID = "CTD-Dj-ECy"; */
"CTD-Dj-ECy.ibExternalAccessibilityDescription" = "Propulsé par SchedJoules";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "open SchedJoules in browser"; ObjectID = "CTD-Dj-ECy"; */
"CTD-Dj-ECy.ibExternalAccessibilityHelp" = "ouvrir SchedJoules dans le navigateur";

/* Class = "NSTextFieldCell"; title = "A comprehensive collection of calendars for holidays, sports, TV, and much more."; ObjectID = "hDR-YU-cV5"; */
"hDR-YU-cV5.title" = "Une collection complète de calendriers pour les vacances, le sport, la télévision, et bien plus encore.";

/* Class = "NSTextFieldCell"; title = "Interesting Calendars"; ObjectID = "wR8-SO-6Lz"; */
"wR8-SO-6Lz.title" = "Calendriers utiles";

